# whois Requests user information
Usage
    whois [server] <nickname>
Description
Requests information about an irc user specified by <nickname>. If [server] is specified, the request is directed to that one. [server] may be a nickname so that the request is redirected to the server that the user with that nickname is connected to. An useful trick is to use the following syntax: whois <nickname> <nickname> This will requests information about the user <nickname> to the server that he is currently connected to; returning the idle time among the other common information. This command is connection dependant.
Syntax Specification
    whois [server] <nickname>
Examples
    # Query info about Pragma
    whois Pragma
    # Get the Pragma idle time
    whois Pragma Pragma
See also
whowas

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014